<?php
/**
 * Checking if Authorized
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
 
if(empty($_SESSION["adminName"]) || empty($_SESSION["userId"]) || empty($_SESSION["userAccount"]))
{
     header("location: login.php");
     exit();
}
$userId = $_SESSION["userId"];
$adminName = $_SESSION["adminName"];
$power = $_SESSION["power"];
?>
